# who Requests WHO information
Usage
    who [+|-][flags] {[mask] | [channel] | [flag parameters]}
Description
Requests WHO information about the specified user or channel. The first parameter is an optional set of flags (preceeded by a + or a -) to match against the user/channel: this is supported only on some servers and networks. If no parameter is specified at all, it requests a WHO information about the current channel. This command is connection dependant.
Syntax Specification
    who [+|-][flags] {[mask] | [channel] | [flag parameters]}
Examples
    # Lists users on #kvirc
    who #kvirc
    # Get a list of +o users, aka ircops (works on unreal, bahamut, others)
    who +m o
See also
names

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013